Bug 1160082 - [abrt] WARNING: CPU: 4 PID: 0 at net/sched/sch_generic.c:264 dev_watchdog+0x25e/0x270()
Summary: [abrt] WARNING: CPU: 4 PID: 0 at net/sched/sch_generic.c:264 dev_watchdog+0x2...
Keywords:
Status: CLOSED EOL
Alias: None
Product: Fedora
Classification: Fedora
Component: kernel
Version: 21
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Kernel Maintainer List
QA Contact: Fedora Extras Quality Assurance
URL: https://retrace.fedoraproject.org/faf...
Whiteboard: abrt_hash:1c1860d3e2d60824f9198ea55f5...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-11-04 00:45 UTC by M. Edward (Ed) Borasky
Modified: 2019-03-10 09:23 UTC (History)
54 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-12-02 04:40:42 UTC
Type: ---


Attachments (Terms of Use)
File: dmesg (115.49 KB, text/plain)
2014-11-04 00:45 UTC, M. Edward (Ed) Borasky
no flags Details

Description M. Edward (Ed) Borasky 2014-11-04 00:45:35 UTC
Additional info:
reporter:       libreport-2.3.0
WARNING: CPU: 4 PID: 0 at net/sched/sch_generic.c:264 dev_watchdog+0x25e/0x270()
NETDEV WATCHDOG: enp0s19f0u3 (rtl8150): transmit queue 0 timed out
Modules linked in: vhost_net vhost macvtap macvlan veth xt_nat btrfs xor raid6_pq hfsplus hfs minix vfat msdos fat jfs xfs reiserfs xt_addrtype dm_thin_pool dm_persistent_data dm_bio_prison libcrc32c loop bnep bluetooth fuse xt_CHECKSUM ipt_MASQUERADE tun nf_conntrack_netbios_ns nf_conntrack_broadcast ip6t_rpfilter ip6t_REJECT xt_conntrack cfg80211 rfkill ebtable_nat ebtable_broute bridge stp llc ebtable_filter ebtables ip6table_nat nf_conntrack_ipv6 nf_defrag_ipv6 nf_nat_ipv6 ip6table_mangle ip6table_security ip6table_raw ip6table_filter ip6_tables iptable_nat nf_conntrack_ipv4 nf_defrag_ipv4 nf_nat_ipv4 nf_nat nf_conntrack iptable_mangle iptable_security iptable_raw mxm_wmi kvm_amd snd_hda_codec_realtek kvm snd_hda_codec_generic snd_hda_codec_hdmi snd_hda_intel snd_hda_controller crct10dif_pclmul
 crc32_pclmul snd_hda_codec crc32c_intel snd_hwdep snd_seq ghash_clmulni_intel snd_seq_device serio_raw snd_pcm edac_core edac_mce_amd fam15h_power k10temp snd_timer sp5100_tco snd i2c_piix4 soundcore wmi shpchp acpi_cpufreq hid_logitech_dj rtl8150 dm_service_time ata_generic pata_acpi radeon i2c_algo_bit drm_kms_helper ttm drm r8169 pata_atiixp mii dm_multipath
CPU: 4 PID: 0 Comm: swapper/4 Not tainted 3.17.1-302.fc21.x86_64 #1
Hardware name: MSI MS-7693/970A-G46 (MS-7693), BIOS V2.2 02/04/2013
 0000000000000000 42627090d4bb60d5 ffff88083ed03d98 ffffffff8173dbb1
 ffff88083ed03de0 ffff88083ed03dd0 ffffffff81096e8d 0000000000000000
 ffff88080cb4c000 0000000000000004 0000000000000001 ffff88080cb4c000
Call Trace:
 <IRQ>  [<ffffffff8173dbb1>] dump_stack+0x45/0x56
 [<ffffffff81096e8d>] warn_slowpath_common+0x7d/0xa0
 [<ffffffff81096f0c>] warn_slowpath_fmt+0x5c/0x80
 [<ffffffff810ad5ca>] ? __queue_work+0x12a/0x330
 [<ffffffff8165255e>] dev_watchdog+0x25e/0x270
 [<ffffffff81652300>] ? dev_graft_qdisc+0x80/0x80
 [<ffffffff810f8dd6>] call_timer_fn+0x36/0x110
 [<ffffffff81652300>] ? dev_graft_qdisc+0x80/0x80
 [<ffffffff810faf22>] run_timer_softirq+0x212/0x2f0
 [<ffffffff8109b304>] __do_softirq+0x124/0x2e0
 [<ffffffff8109b6cd>] irq_exit+0x10d/0x120
 [<ffffffff81747b04>] smp_apic_timer_interrupt+0x44/0x50
 [<ffffffff81745c1d>] apic_timer_interrupt+0x6d/0x80
 <EOI>  [<ffffffff8101da29>] ? sched_clock+0x9/0x10
 [<ffffffff815d24d3>] ? cpuidle_enter_state+0x63/0x160
 [<ffffffff815d26b7>] cpuidle_enter+0x17/0x20
 [<ffffffff810d7377>] cpu_startup_entry+0x397/0x3d0
 [<ffffffff81048c7c>] start_secondary+0x22c/0x2b0

Potential duplicate: bug 989081

Comment 1 M. Edward (Ed) Borasky 2014-11-04 00:45:38 UTC
Created attachment 953362 [details]
File: dmesg

Comment 2 M. Edward (Ed) Borasky 2014-11-05 21:35:06 UTC
Description of problem:
Seems to have been a random network glitch while doing a "docker push"

Version-Release number of selected component:
kernel

Additional info:
reporter:       libreport-2.3.0
cmdline:        BOOT_IMAGE=/vmlinuz-3.17.2-300.fc21.x86_64 root=UUID=a09a4f0a-4bc3-4201-9e00-f5f1366be64c ro rhgb quiet LANG=en_US.UTF-8
kernel:         3.17.2-300.fc21.x86_64
runlevel:       N 5
type:           Kerneloops

Truncated backtrace:
WARNING: CPU: 7 PID: 0 at net/sched/sch_generic.c:264 dev_watchdog+0x25e/0x270()
NETDEV WATCHDOG: enp0s19f0u3 (rtl8150): transmit queue 0 timed out
Modules linked in: xt_nat veth bnep bluetooth fuse xt_CHECKSUM tun xt_addrtype ipt_MASQUERADE ip6t_rpfilter ip6t_REJECT dm_thin_pool dm_persistent_data dm_bio_prison libcrc32c loop xt_conntrack rtl8150 cfg80211 rfkill ebtable_nat ebtable_broute bridge stp llc ebtable_filter ebtables ip6table_nat nf_conntrack_ipv6 nf_defrag_ipv6 nf_nat_ipv6 ip6table_mangle ip6table_security ip6table_raw ip6table_filter ip6_tables iptable_nat nf_conntrack_ipv4 nf_defrag_ipv4 nf_nat_ipv4 nf_nat nf_conntrack iptable_mangle iptable_security iptable_raw kvm_amd kvm crct10dif_pclmul crc32_pclmul crc32c_intel mxm_wmi snd_hda_codec_realtek snd_hda_codec_generic hid_logitech_dj snd_hda_codec_hdmi snd_hda_intel snd_hda_controller snd_hda_codec snd_hwdep sp5100_tco edac_core ghash_clmulni_intel snd_seq snd_seq_device
 snd_pcm serio_raw i2c_piix4 edac_mce_amd k10temp fam15h_power snd_timer snd soundcore shpchp wmi acpi_cpufreq ata_generic pata_acpi radeon i2c_algo_bit drm_kms_helper ttm drm r8169 mii pata_atiixp
CPU: 7 PID: 0 Comm: swapper/7 Not tainted 3.17.2-300.fc21.x86_64 #1
Hardware name: MSI MS-7693/970A-G46 (MS-7693), BIOS V2.2 02/04/2013
 0000000000000000 61488c9bc2afb4f3 ffff88083edc3d98 ffffffff8173db01
 ffff88083edc3de0 ffff88083edc3dd0 ffffffff81096e8d 0000000000000000
 ffff8800b9479000 0000000000000007 0000000000000001 ffff8800b9479000
Call Trace:
 <IRQ>  [<ffffffff8173db01>] dump_stack+0x45/0x56
 [<ffffffff81096e8d>] warn_slowpath_common+0x7d/0xa0
 [<ffffffff81096f0c>] warn_slowpath_fmt+0x5c/0x80
 [<ffffffff810ad5ca>] ? __queue_work+0x12a/0x330
 [<ffffffff816524ae>] dev_watchdog+0x25e/0x270
 [<ffffffff81652250>] ? dev_graft_qdisc+0x80/0x80
 [<ffffffff810f8dd6>] call_timer_fn+0x36/0x110
 [<ffffffff81652250>] ? dev_graft_qdisc+0x80/0x80
 [<ffffffff810faf22>] run_timer_softirq+0x212/0x2f0
 [<ffffffff8109b304>] __do_softirq+0x124/0x2e0
 [<ffffffff8109b6cd>] irq_exit+0x10d/0x120
 [<ffffffff81747a44>] smp_apic_timer_interrupt+0x44/0x50
 [<ffffffff81745b5d>] apic_timer_interrupt+0x6d/0x80
 <EOI>  [<ffffffff8101da29>] ? sched_clock+0x9/0x10
 [<ffffffff815d2423>] ? cpuidle_enter_state+0x63/0x160
 [<ffffffff815d2607>] cpuidle_enter+0x17/0x20
 [<ffffffff810d7377>] cpu_startup_entry+0x397/0x3d0
 [<ffffffff81048cac>] start_secondary+0x22c/0x2b0

Comment 3 M. Edward (Ed) Borasky 2014-11-05 21:36:19 UTC
Hmmm - maybe this is unique to my machine??

Comment 4 Archie Warnock 2014-11-20 15:17:14 UTC
This has been crashing my FC20 machine repeatedly over the past several days. Based on the logs, I suspected that it might have been due to some conflict with updates to dnf and yum.  I uninstalled dnf (along with dependent modules initial-setup and anaconda) and it seemed stable but crashed again yesterday, so that wasn't it.

Comment 5 Archie Warnock 2014-11-27 16:21:53 UTC
Kernel upgrade to 3.17.3-200.fc20.x86_64 did not resolve the issue.  My motherboard (ASUS A8R-MVP) is kind of old, so maybe it's a hardware issue as I haven't seen this problem on any of my newer hardware.

Comment 6 Sumit Rai 2014-12-29 18:46:35 UTC
I am having a similar issue on Fedora 21 (3.17.4-300.fc21.x86_64). To me it seems there is no clear sequence of events that led to this. Please take a look at logs below.

[116584.124348] WARNING: CPU: 2 PID: 0 at net/sched/sch_generic.c:264 dev_watchdog+0x25e/0x270()
[116584.128709] NETDEV WATCHDOG: eth0 (ipheth): transmit queue 0 timed out
[116584.133118] Modules linked in: ipheth cpufreq_stats rfcomm ccm fuse vhost_net vhost macvtap macvlan xt_CHECKSUM ipt_MASQUERADE tun nf_conntrack_netbios_ns nf_conntrack_broadcast ip6t_rpfilter ip6t_REJECT xt_conntrack ebtable_nat ebtable_broute bridge stp llc ebtable_filter ebtables ip6table_nat nf_conntrack_ipv6 nf_defrag_ipv6 nf_nat_ipv6 ip6table_mangle ip6table_security ip6table_raw ip6table_filter ip6_tables iptable_nat nf_conntrack_ipv4 nf_defrag_ipv4 nf_nat_ipv4 nf_nat nf_conntrack iptable_mangle iptable_security iptable_raw bnep arc4 ath9k_htc ath9k_common ath9k_hw ath b43 mac80211 cfg80211 ssb iTCO_wdt x86_pkg_temp_thermal iTCO_vendor_support coretemp kvm_intel nls_utf8 hfsplus kvm applesmc input_polldev uvcvideo btusb videobuf2_vmalloc videobuf2_memops bluetooth snd_hda_codec_hdmi snd_hda_codec_cirrus
[116584.166504]  snd_hda_codec_generic videobuf2_core v4l2_common videodev snd_hda_intel snd_hda_controller snd_hda_codec media hid_appleir rfkill bcm5974 snd_hwdep snd_seq snd_seq_device snd_pcm mei_me bcma mei snd_timer i2c_i801 lpc_ich mfd_core snd sbs soundcore apple_gmux apple_bl sbshc shpchp mmc_block i915 crct10dif_pclmul crc32_pclmul i2c_algo_bit drm_kms_helper crc32c_intel drm firewire_ohci tg3 sdhci_pci ghash_clmulni_intel firewire_core sdhci mmc_core ptp crc_itu_t pps_core video sunrpc
[116584.198330] CPU: 2 PID: 0 Comm: swapper/2 Tainted: G        W      3.17.4-300.fc21.x86_64 #1
[116584.204271] Hardware name: Apple Inc. MacBookPro8,1/Mac-94245B3640C91C81, BIOS    MBP81.88Z.0047.B27.1201241646 01/24/12
[116584.215396]  0000000000000000 6c4a9065bbe9d167 ffff88046fa83d98 ffffffff8173f929
[116584.221173]  ffff88046fa83de0 ffff88046fa83dd0 ffffffff810970ad 0000000000000000
[116584.226920]  ffff8800699ce000 0000000000000002 0000000000000001 ffff8800699ce000
[116584.232855] Call Trace:
[116584.238396]  <IRQ>  [<ffffffff8173f929>] dump_stack+0x45/0x56
[116584.244261]  [<ffffffff810970ad>] warn_slowpath_common+0x7d/0xa0
[116584.250263]  [<ffffffff8109712c>] warn_slowpath_fmt+0x5c/0x80
[116584.255794]  [<ffffffff816540ce>] dev_watchdog+0x25e/0x270
[116584.261652]  [<ffffffff81653e70>] ? dev_graft_qdisc+0x80/0x80
[116584.267402]  [<ffffffff810f9116>] call_timer_fn+0x36/0x110
[116584.272738]  [<ffffffff81653e70>] ? dev_graft_qdisc+0x80/0x80
[116584.278118]  [<ffffffff810fb262>] run_timer_softirq+0x212/0x2f0
[116584.283602]  [<ffffffff8109b524>] __do_softirq+0x124/0x2e0
[116584.288216]  [<ffffffff8109b8ed>] irq_exit+0x10d/0x120
[116584.293656]  [<ffffffff817498d4>] smp_apic_timer_interrupt+0x44/0x50
[116584.299119]  [<ffffffff817479dd>] apic_timer_interrupt+0x6d/0x80
[116584.303982]  <EOI>  [<ffffffff815d3ec3>] ? cpuidle_enter_state+0x63/0x160
[116584.309451]  [<ffffffff815d40a7>] cpuidle_enter+0x17/0x20
[116584.314725]  [<ffffffff810d75b7>] cpu_startup_entry+0x397/0x3d0
[116584.320024]  [<ffffffff8110845c>] ? clockevents_register_device+0xbc/0x130
[116584.325277]  [<ffffffff81048d0c>] start_secondary+0x22c/0x2b0
[116584.330830] ---[ end trace c3dd2501a39a69f8 ]---

Comment 7 Mikhail 2015-02-03 21:23:18 UTC
Description of problem:
occured when router failure

Version-Release number of selected component:
kernel

Additional info:
reporter:       libreport-2.3.0
cmdline:        BOOT_IMAGE=/boot/vmlinuz-3.18.5-200.fc21.x86_64+debug root=UUID=7d65293b-de38-42d8-8856-c5056da728fd ro rhgb quiet drm.debug=0xe LANG=en_US.UTF-8
kernel:         3.18.5-200.fc21.x86_64+debug
runlevel:       N 5
type:           Kerneloops

Truncated backtrace:
WARNING: CPU: 0 PID: 0 at net/sched/sch_generic.c:303 dev_watchdog+0x240/0x250()
NETDEV WATCHDOG: enp2s0 (r8169): transmit queue 0 timed out
Modules linked in: tun nls_utf8 isofs rfcomm fuse xt_CHECKSUM ipt_MASQUERADE nf_nat_masquerade_ipv4 nf_conntrack_netbios_ns nf_conntrack_broadcast ip6t_rpfilter ip6t_REJECT nf_reject_ipv6 xt_conntrack ebtable_nat ebtable_broute bridge stp llc ebtable_filter ebtables ip6table_nat nf_conntrack_ipv6 nf_defrag_ipv6 nf_nat_ipv6 ip6table_mangle ip6table_security ip6table_raw ip6table_filter ip6_tables iptable_nat nf_conntrack_ipv4 nf_defrag_ipv4 nf_nat_ipv4 nf_nat nf_conntrack iptable_mangle iptable_security iptable_raw bnep iTCO_wdt iTCO_vendor_support ppdev btrfs intel_rapl xor vfat x86_pkg_temp_thermal fat btusb bluetooth coretemp kvm_intel rfkill kvm raid6_pq crct10dif_pclmul crc32_pclmul crc32c_intel snd_hda_codec_realtek snd_hda_codec_generic snd_hda_codec_ca0132 ghash_clmulni_intel snd_hda_codec_hdmi
 snd_hda_intel snd_hda_controller serio_raw snd_hda_codec snd_hwdep snd_seq snd_seq_device snd_pcm mei_me snd_timer mei snd i2c_i801 lpc_ich soundcore shpchp mfd_core parport_pc parport tpm_infineon tpm_tis tpm nfsd auth_rpcgss nfs_acl lockd grace binfmt_misc sunrpc hid_logitech_dj uas usb_storage i915 i2c_algo_bit drm_kms_helper drm r8169 mii video
CPU: 0 PID: 0 Comm: swapper/0 Not tainted 3.18.5-200.fc21.x86_64+debug #1
Hardware name: Gigabyte Technology Co., Ltd. Z87M-D3H/Z87M-D3H, BIOS F11 08/12/2014
 0000000000000000 4679c79db5bfb466 ffff8807fec03cd8 ffffffff8185f3cc
 0000000000000000 ffff8807fec03d30 ffff8807fec03d18 ffffffff810aba51
 ffff8807fec03cf8 0000000000000000 ffff88009c28d480 0000000000000000
Call Trace:
 <IRQ>  [<ffffffff8185f3cc>] dump_stack+0x4e/0x68
 [<ffffffff810aba51>] warn_slowpath_common+0x81/0xa0
 [<ffffffff810abac5>] warn_slowpath_fmt+0x55/0x70
 [<ffffffff81741630>] dev_watchdog+0x240/0x250
 [<ffffffff817413f0>] ? dev_graft_qdisc+0x80/0x80
 [<ffffffff81135396>] call_timer_fn+0xc6/0x500
 [<ffffffff811352d5>] ? call_timer_fn+0x5/0x500
 [<ffffffff811075bf>] ? lock_release_holdtime.part.28+0xf/0x200
 [<ffffffff81868ba0>] ? _raw_spin_unlock_irq+0x30/0x50
 [<ffffffff817413f0>] ? dev_graft_qdisc+0x80/0x80
 [<ffffffff81135a84>] run_timer_softirq+0x2b4/0x4b0
 [<ffffffff81146b6e>] ? clockevents_program_event+0x3e/0x100
 [<ffffffff810b1f64>] ? __do_softirq+0xd4/0x6a0
 [<ffffffff810b1f9d>] __do_softirq+0x10d/0x6a0
 [<ffffffff810b27a5>] irq_exit+0x125/0x130
 [<ffffffff8186c938>] smp_apic_timer_interrupt+0x48/0x60
 [<ffffffff8186a922>] apic_timer_interrupt+0x72/0x80
 <EOI>  [<ffffffff816ae1fb>] ? cpuidle_enter_state+0x6b/0x2f0
 [<ffffffff816ae1f4>] ? cpuidle_enter_state+0x64/0x2f0
 [<ffffffff816ae567>] cpuidle_enter+0x17/0x20
 [<ffffffff810fed38>] cpu_startup_entry+0x3f8/0x5b0
 [<ffffffff818520ba>] rest_init+0x13a/0x140
 [<ffffffff8214605e>] start_kernel+0x4d6/0x4f7
 [<ffffffff82145120>] ? early_idt_handlers+0x120/0x120
 [<ffffffff821454d7>] x86_64_start_reservations+0x2a/0x2c
 [<ffffffff8214562b>] x86_64_start_kernel+0x152/0x175

Comment 8 kartochka22 2015-02-08 16:22:48 UTC
happens 3 times here, MB is old so maybe hardware problem, as i seen some other troubles with same internal MB NIC r8169 in near past with old kernel 3.18.1-dont-remember-exactly, with recent kernel that work much better but still rare occurrence.

WARNING: CPU: 2 PID: 0 at net/sched/sch_generic.c:303 dev_watchdog+0x23e/0x250()
NETDEV WATCHDOG: enp2s0 (r8169): transmit queue 0 timed out
Modules linked in: l2tp_ppp l2tp_netlink l2tp_core ip6_udp_tunnel udp_tunnel pppoe pppox ppp_generic slhc bnep bluetooth rfkill fuse xt_TCPMSS xt_conntrack ipt_MASQUERADE nf_nat_masquerade_ipv4 iptable_nat nf_conntrack_ipv4 nf_defrag_ipv4 nf_nat_ipv4 nf_nat nf_conntrack snd_hda_codec_realtek snd_hda_codec_generic snd_hda_codec_hdmi ppdev snd_hda_intel snd_hda_controller snd_hda_codec snd_hwdep snd_seq snd_seq_device snd_pcm kvm_amd k10temp edac_core joydev kvm serio_raw snd_timer snd soundcore edac_mce_amd parport_pc sp5100_tco wmi parport i2c_piix4 shpchp acpi_cpufreq nfsd auth_rpcgss nfs_acl lockd grace sunrpc btrfs xor raid6_pq ata_generic pata_acpi radeon i2c_algo_bit drm_kms_helper firewire_ohci ttm firewire_core 8139too drm crc_itu_t 8139cp via_rhine r8169 pata_atiixp mii
CPU: 2 PID: 0 Comm: swapper/2 Not tainted 3.18.3-201.fc21.x86_64 #1
Hardware name: Gigabyte Technology Co., Ltd. GA-MA790FX-DS5/GA-MA790FX-DS5, BIOS F8g 12/11/2009
 0000000000000000 b117c364a2b7513e ffff88012fd03d48 ffffffff8175da66
 0000000000000000 ffff88012fd03da0 ffff88012fd03d88 ffffffff81099181
 ffff88012fd03d78 0000000000000000 ffff8800caeea000 0000000000000002
Call Trace:
 <IRQ>  [<ffffffff8175da66>] dump_stack+0x46/0x58
 [<ffffffff81099181>] warn_slowpath_common+0x81/0xa0
 [<ffffffff810991f5>] warn_slowpath_fmt+0x55/0x70
 [<ffffffff810b033a>] ? __queue_work+0x12a/0x330
 [<ffffffff8166d94e>] dev_watchdog+0x23e/0x250
 [<ffffffff8166d710>] ? dev_graft_qdisc+0x80/0x80
 [<ffffffff810fd41a>] call_timer_fn+0x3a/0x120
 [<ffffffff8166d710>] ? dev_graft_qdisc+0x80/0x80
 [<ffffffff810ff582>] run_timer_softirq+0x212/0x2f0
 [<ffffffff8109d754>] __do_softirq+0x124/0x2d0
 [<ffffffff8109db25>] irq_exit+0x125/0x130
 [<ffffffff81767558>] smp_apic_timer_interrupt+0x48/0x60
 [<ffffffff8176563d>] apic_timer_interrupt+0x6d/0x80
 <EOI>  [<ffffffff811004b8>] ? hrtimer_start+0x18/0x20
 [<ffffffff8105ca76>] ? native_safe_halt+0x6/0x10
 [<ffffffff810f80f3>] ? rcu_eqs_enter+0xa3/0xb0
 [<ffffffff8101ec7f>] default_idle+0x1f/0xc0
 [<ffffffff8101f64f>] arch_cpu_idle+0xf/0x20
 [<ffffffff810dace5>] cpu_startup_entry+0x3c5/0x410
 [<ffffffff8104a27f>] start_secondary+0x1af/0x1f0

Comment 9 Brandon Mills 2015-02-22 14:03:35 UTC
Description of problem:
This error occurred before updates were installed to a new system.

Version-Release number of selected component:
kernel

Additional info:
reporter:       libreport-2.3.0
cmdline:        BOOT_IMAGE=/vmlinuz-3.17.4-301.fc21.x86_64 root=/dev/mapper/fedora_mpcs1-root ro rd.lvm.lv=fedora_mpcs1/root rd.lvm.lv=fedora_mpcs1/swap rhgb quiet LANG=en_US.UTF-8
kernel:         3.17.4-301.fc21.x86_64
runlevel:       N 5
type:           Kerneloops

Truncated backtrace:
WARNING: CPU: 1 PID: 1680 at net/sched/sch_generic.c:264 dev_watchdog+0x25e/0x270()
NETDEV WATCHDOG: enp0s18f2u3 (rndis_host): transmit queue 0 timed out
Modules linked in: bnep bluetooth fuse ccm nf_conntrack_netbios_ns nf_conntrack_broadcast ip6t_rpfilter ip6t_REJECT xt_conntrack ebtable_nat ebtable_broute bridge stp llc ebtable_filter ebtables ip6table_nat nf_conntrack_ipv6 nf_defrag_ipv6 nf_nat_ipv6 ip6table_mangle ip6table_security ip6table_raw ip6table_filter ip6_tables iptable_nat nf_conntrack_ipv4 nf_defrag_ipv4 nf_nat_ipv4 nf_nat nf_conntrack iptable_mangle iptable_security iptable_raw uvcvideo videobuf2_vmalloc videobuf2_memops videobuf2_core v4l2_common kvm_amd videodev kvm media sp5100_tco serio_raw k10temp arc4 rtl8192se snd_hda_codec_realtek snd_hda_codec_generic snd_hda_codec_hdmi rtl_pci snd_hda_intel snd_hda_controller rtlwifi snd_hda_codec mac80211 snd_hwdep snd_seq snd_seq_device snd_pcm i2c_piix4 cfg80211 edac_core
 toshiba_acpi sparse_keymap snd_timer rfkill wmi edac_mce_amd snd soundcore toshiba_bluetooth video shpchp acpi_cpufreq radeon i2c_algo_bit drm_kms_helper ttm drm r8169 rndis_host cdc_ether usbnet mii
CPU: 1 PID: 1680 Comm: gnome-shell Not tainted 3.17.4-301.fc21.x86_64 #1
Hardware name: TOSHIBA Satellite L505D/Portable PC, BIOS 1.00 09/07/2009
 0000000000000000 00000000b92981d7 ffff88010fd03d98 ffffffff8173f929
 ffff88010fd03de0 ffff88010fd03dd0 ffffffff810970ad 0000000000000000
 ffff88003664c000 0000000000000001 0000000000000001 ffff88003664c000
Call Trace:
 <IRQ>  [<ffffffff8173f929>] dump_stack+0x45/0x56
 [<ffffffff810970ad>] warn_slowpath_common+0x7d/0xa0
 [<ffffffff8109712c>] warn_slowpath_fmt+0x5c/0x80
 [<ffffffff816540ce>] dev_watchdog+0x25e/0x270
 [<ffffffff81653e70>] ? dev_graft_qdisc+0x80/0x80
 [<ffffffff810f9116>] call_timer_fn+0x36/0x110
 [<ffffffff81653e70>] ? dev_graft_qdisc+0x80/0x80
 [<ffffffff810fb262>] run_timer_softirq+0x212/0x2f0
 [<ffffffff8109b524>] __do_softirq+0x124/0x2e0
 [<ffffffff8109b8ed>] irq_exit+0x10d/0x120
 [<ffffffff817498d4>] smp_apic_timer_interrupt+0x44/0x50
 [<ffffffff817479dd>] apic_timer_interrupt+0x6d/0x80
 <EOI>  [<ffffffff81746ae9>] ? system_call_fastpath+0x16/0x1b

Comment 10 natamearu 2015-02-23 05:22:34 UTC
FC21


WARNING: CPU: 1 PID: 0 at net/sched/sch_generic.c:303 dev_watchdog+0x23e/0x250()
NETDEV WATCHDOG: enp2s0 (r8169): transmit queue 0 timed out
Modules linked in: bnep bluetooth fuse xt_CHECKSUM nf_nat_h323 nf_conntrack_h323 nf_nat_pptp nf_nat_proto_gre nf_conntrack_pptp nf_conntrack_proto_gre nf_nat_tftp nf_conntrack_tftp nf_nat_sip nf_conntrack_sip nf_nat_irc nf_conntrack_irc nf_nat_ftp nf_conntrack_ftp ipt_MASQUERADE nf_nat_masquerade_ipv4 ccm ip6t_rpfilter ip6t_REJECT nf_reject_ipv6 xt_conntrack ebtable_nat ebtable_broute bridge stp llc ebtable_filter ebtables ip6table_nat nf_conntrack_ipv6 nf_defrag_ipv6 nf_nat_ipv6 ip6table_mangle ip6table_security ip6table_raw ip6table_filter ip6_tables iptable_nat nf_conntrack_ipv4 nf_defrag_ipv4 nf_nat_ipv4 nf_nat nf_conntrack iptable_mangle iptable_security iptable_raw snd_hda_codec_hdmi snd_hda_codec_realtek snd_hda_codec_generic snd_hda_intel snd_hda_controller kvm_amd snd_hda_codec
 snd_hwdep kvm snd_seq snd_seq_device arc4 rt2800pci rt2800mmio rt2800lib rt2x00pci rt2x00mmio rt2x00lib eeprom_93cx6 mac80211 cfg80211 dcdbas k10temp crc_ccitt edac_core snd_pcm rfkill snd_timer serio_raw edac_mce_amd sp5100_tco snd soundcore i2c_piix4 shpchp tpm_tis tpm acpi_cpufreq nfsd auth_rpcgss nfs_acl lockd grace sunrpc dm_crypt nouveau video mxm_wmi broadcom wmi i2c_algo_bit drm_kms_helper uas tg3 ttm drm usb_storage r8169 mii ptp pps_core
CPU: 1 PID: 0 Comm: swapper/1 Not tainted 3.18.7-200.fc21.x86_64 #1
Hardware name: Dell Inc. Inspiron 570                 /04GJJT, BIOS A05 12/20/2010
 0000000000000000 985324870057adf3 ffff88019fc43d48 ffffffff8175e686
 0000000000000000 ffff88019fc43da0 ffff88019fc43d88 ffffffff810991d1
 ffff88019fc43d78 0000000000000000 ffff880195f72000 0000000000000001
Call Trace:
 <IRQ>  [<ffffffff8175e686>] dump_stack+0x46/0x58
 [<ffffffff810991d1>] warn_slowpath_common+0x81/0xa0
 [<ffffffff81099245>] warn_slowpath_fmt+0x55/0x70
 [<ffffffff810b038a>] ? __queue_work+0x12a/0x330
 [<ffffffff8166e62e>] dev_watchdog+0x23e/0x250
 [<ffffffff8166e3f0>] ? dev_graft_qdisc+0x80/0x80
 [<ffffffff810fd52a>] call_timer_fn+0x3a/0x120
 [<ffffffff8166e3f0>] ? dev_graft_qdisc+0x80/0x80
 [<ffffffff810ff692>] run_timer_softirq+0x212/0x2f0
 [<ffffffff8109d7a4>] __do_softirq+0x124/0x2d0
 [<ffffffff8109db75>] irq_exit+0x125/0x130
 [<ffffffff817681d8>] smp_apic_timer_interrupt+0x48/0x60
 [<ffffffff817662bd>] apic_timer_interrupt+0x6d/0x80
 <EOI>  [<ffffffff811005c8>] ? hrtimer_start+0x18/0x20
 [<ffffffff8105ca96>] ? native_safe_halt+0x6/0x10
 [<ffffffff810f81d3>] ? rcu_eqs_enter+0xa3/0xb0
 [<ffffffff8101ec7f>] default_idle+0x1f/0xc0
 [<ffffffff8101f64f>] arch_cpu_idle+0xf/0x20
 [<ffffffff810dad35>] cpu_startup_entry+0x3c5/0x410
 [<ffffffff8104a2af>] start_secondary+0x1af/0x1f0

Comment 11 Neal Becker 2015-02-24 16:54:55 UTC
Description of problem:
no idea

Version-Release number of selected component:
kernel

Additional info:
reporter:       libreport-2.3.0
cmdline:        BOOT_IMAGE=/vmlinuz-3.18.6-200.fc21.x86_64 root=UUID=c8bce773-00b8-48cc-97cc-362b013cd178 ro rootflags=subvol=root rd.md=0 rd.lvm=0 rd.dm=0 rd.luks=0 vconsole.keymap=us rhgb quiet LANG=en_US.UTF-8 3
kernel:         3.18.6-200.fc21.x86_64
runlevel:       N 3
type:           Kerneloops

Truncated backtrace:
WARNING: CPU: 0 PID: 0 at net/sched/sch_generic.c:303 dev_watchdog+0x23e/0x250()
NETDEV WATCHDOG: p3p1 (r8169): transmit queue 0 timed out
Modules linked in: tun rfcomm fuse nf_conntrack_ipv4 nf_defrag_ipv4 xt_conntrack nf_conntrack binfmt_misc bnep btusb bluetooth iTCO_wdt iTCO_vendor_support hp_wmi arc4 sparse_keymap iwl4965 coretemp kvm_intel iwlegacy kvm mac80211 snd_hda_codec_si3054 snd_hda_codec_realtek snd_hda_codec_generic snd_hda_intel joydev snd_hda_controller serio_raw snd_hda_codec cfg80211 snd_hwdep i2c_i801 snd_seq sdhci_pci sdhci snd_seq_device mmc_core lpc_ich mfd_core r592 memstick snd_pcm rfkill snd_timer shpchp snd soundcore acpi_cpufreq nfsd auth_rpcgss nfs_acl lockd grace sunrpc nouveau btrfs mxm_wmi i2c_algo_bit xor drm_kms_helper raid6_pq ttm drm firewire_ohci r8169 ata_generic firewire_core pata_acpi crc_itu_t mii wmi video
CPU: 0 PID: 0 Comm: swapper/0 Not tainted 3.18.6-200.fc21.x86_64 #1
Hardware name: Hewlett-Packard HP Pavilion dv9500 Notebook PC    /30CB, BIOS F.59      11/25/2008
 0000000000000000 00dae309669b3225 ffff88013fc03d28 ffffffff8175e486
 0000000000000000 ffff88013fc03d80 ffff88013fc03d68 ffffffff810991b1
 ffff88013fc03d48 0000000000000000 ffff8800bae20000 0000000000000000
Call Trace:
 <IRQ>  [<ffffffff8175e486>] dump_stack+0x46/0x58
 [<ffffffff810991b1>] warn_slowpath_common+0x81/0xa0
 [<ffffffff81099225>] warn_slowpath_fmt+0x55/0x70
 [<ffffffff8166e42e>] dev_watchdog+0x23e/0x250
 [<ffffffff8166e1f0>] ? dev_graft_qdisc+0x80/0x80
 [<ffffffff810fd4ea>] call_timer_fn+0x3a/0x120
 [<ffffffff8166e1f0>] ? dev_graft_qdisc+0x80/0x80
 [<ffffffff810ff652>] run_timer_softirq+0x212/0x2f0
 [<ffffffff8109d784>] __do_softirq+0x124/0x2d0
 [<ffffffff8109db55>] irq_exit+0x125/0x130
 [<ffffffff81767eba>] do_IRQ+0x5a/0xf0
 [<ffffffff81765ced>] common_interrupt+0x6d/0x6d
 <EOI>  [<ffffffff815e8c93>] ? cpuidle_enter_state+0x63/0x160
 [<ffffffff815e8c81>] ? cpuidle_enter_state+0x51/0x160
 [<ffffffff815e8e77>] cpuidle_enter+0x17/0x20
 [<ffffffff810dac92>] cpu_startup_entry+0x362/0x410
 [<ffffffff81753cb7>] rest_init+0x77/0x80
 [<ffffffff81d4c029>] start_kernel+0x4a1/0x4c2
 [<ffffffff81d4b120>] ? early_idt_handlers+0x120/0x120
 [<ffffffff81d4b4d7>] x86_64_start_reservations+0x2a/0x2c
 [<ffffffff81d4b62b>] x86_64_start_kernel+0x152/0x175

Comment 12 Diego 2015-03-26 08:24:27 UTC
Still happens with 3.18.9-100.fc20.x86_64.

It happend to me after a resume from suspend. Don't know if it caused the problem, but I attached an HDMI cable after resume from suspend. USB ports also died in the meanwhile:

[  +0,000007] IPv6: ADDRCONF(NETDEV_CHANGE): p3p1: link becomes ready
[  +1,082363] xhci_hcd 0000:00:14.0: ERROR: unexpected setup address command completion code 0x0.
[  +0,201119] xhci_hcd 0000:00:14.0: ERROR: unexpected setup address command completion code 0x0.
[  +0,214189] usb 1-5: device not accepting address 124, error -22
[  +0,000037] xhci_hcd 0000:00:14.0: Error while assigning device slot ID
[  +0,000001] xhci_hcd 0000:00:14.0: Max number of devices this xHCI host supports is 32.
[  +0,000002] usb usb1-port5: couldn't allocate usb_device
[  +0,006529] xhci_hcd 0000:00:14.0: Error while assigning device slot ID
[  +0,000010] xhci_hcd 0000:00:14.0: Max number of devices this xHCI host supports is 32.
[  +0,000005] usb usb1-port5: couldn't allocate usb_device
[ +11,123199] xhci_hcd 0000:00:14.0: Stopped the command ring failed, maybe the host is dead
[  +0,000023] xhci_hcd 0000:00:14.0: Abort command ring failed
[  +0,000001] xhci_hcd 0000:00:14.0: HC died; cleaning up
[  +0,000091] ------------[ cut here ]------------
[  +0,000006] WARNING: CPU: 0 PID: 0 at net/sched/sch_generic.c:303 dev_watchdog+0x23f/0x250()
[  +0,000001] NETDEV WATCHDOG: p3p1 (r8169): transmit queue 0 timed out
[  +0,000001] Modules linked in: uinput ccm hid_logitech_dj ftdi_sio rfcomm ipt_MASQUERADE nf_nat_masquerade_ipv4 xt_CHECKSUM tun ip6t_rpfilter ip6t_REJECT nf_reject_ipv6 xt_conntrack ebtable_nat ebtable_broute bridge stp llc ebtable_filter ebtables ip6table_nat nf_conntrack_ipv6 nf_defrag_ipv6 nf_nat_ipv6 ip6table_mangle ip6table_security ip6table_raw ip6table_filter ip6_tables iptable_nat nf_conntrack_ipv4 nf_defrag_ipv4 nf_nat_ipv4 nf_nat nf_conntrack iptable_mangle iptable_security bnep iptable_raw dm_crypt rtsx_usb_sdmmc rtsx_usb_ms mmc_core memstick rtsx_usb asus_nb_wmi asus_wmi iTCO_wdt iTCO_vendor_support sparse_keymap vfat fat intel_rapl x86_pkg_temp_thermal coretemp kvm_intel kvm crct10dif_pclmul arc4 crc32_pclmul snd_hda_codec_realtek crc32c_intel ath9k snd_hda_codec_hdmi snd_hda_codec_generic
[  +0,000027]  ath9k_common snd_hda_intel ghash_clmulni_intel ath9k_hw snd_hda_controller ath snd_hda_codec microcode joydev mac80211 snd_hwdep uvcvideo snd_seq videobuf2_vmalloc videobuf2_core snd_seq_device ath3k videobuf2_memops btusb v4l2_common cfg80211 videodev bluetooth snd_pcm serio_raw media i2c_i801 lpc_ich rfkill mfd_core ie31200_edac snd_timer mei_me snd mei edac_core shpchp soundcore nfsd binfmt_misc auth_rpcgss nfs_acl lockd grace sunrpc i915 mxm_wmi i2c_algo_bit drm_kms_helper drm r8169 uas mii usb_storage wmi video
[  +0,000024] CPU: 0 PID: 0 Comm: swapper/0 Tainted: G        W      3.18.9-100.fc20.x86_64 #1
[  +0,000001] Hardware name: ASUSTeK COMPUTER INC. N550JV/N550JV, BIOS N550JV.208 11/19/2013
[  +0,000002]  0000000000000000 763c043ee601507d ffff88042ee03d48 ffffffff81745f2b
[  +0,000002]  0000000000000000 ffff88042ee03da0 ffff88042ee03d88 ffffffff81095061
[  +0,000002]  ffff88042ee03da8 0000000000000000 ffff8800c951c000 0000000000000001
[  +0,000002] Call Trace:
[  +0,000002]  <IRQ>  [<ffffffff81745f2b>] dump_stack+0x46/0x58
[  +0,000007]  [<ffffffff81095061>] warn_slowpath_common+0x81/0xa0
[  +0,000002]  [<ffffffff810950d5>] warn_slowpath_fmt+0x55/0x70
[  +0,000004]  [<ffffffff81692350>] ? tcp_write_timer_handler+0x200/0x200
[  +0,000003]  [<ffffffff81357ba3>] ? blk_rq_timed_out_timer+0x123/0x140
[  +0,000004]  [<ffffffff8165556f>] dev_watchdog+0x23f/0x250
[  +0,000003]  [<ffffffff81655330>] ? dev_graft_qdisc+0x80/0x80
[  +0,000003]  [<ffffffff810f795a>] call_timer_fn+0x3a/0x110
[  +0,000002]  [<ffffffff81655330>] ? dev_graft_qdisc+0x80/0x80
[  +0,000003]  [<ffffffff810f9382>] run_timer_softirq+0x212/0x2f0
[  +0,000002]  [<ffffffff810992a5>] __do_softirq+0xf5/0x2d0
[  +0,000003]  [<ffffffff8109978d>] irq_exit+0x12d/0x140
[  +0,000002]  [<ffffffff8175012a>] smp_apic_timer_interrupt+0x4a/0x60
[  +0,000004]  [<ffffffff8174e1fd>] apic_timer_interrupt+0x6d/0x80
[  +0,000001]  <EOI>  [<ffffffff815d14b0>] ? cpuidle_enter_state+0x70/0x170
[  +0,000006]  [<ffffffff815d149d>] ? cpuidle_enter_state+0x5d/0x170
[  +0,000002]  [<ffffffff815d1667>] cpuidle_enter+0x17/0x20
[  +0,000003]  [<ffffffff810d55e8>] cpu_startup_entry+0x328/0x3c0
[  +0,000004]  [<ffffffff817385a7>] rest_init+0x77/0x80
[  +0,000003]  [<ffffffff81d3d152>] start_kernel+0x4b3/0x4d4
[  +0,000001]  [<ffffffff81d3ca8f>] ? set_init_arg+0x55/0x55
[  +0,000003]  [<ffffffff81d3c120>] ? early_idt_handlers+0x120/0x120
[  +0,000003]  [<ffffffff81d3c5ee>] x86_64_start_reservations+0x2a/0x2c
[  +0,000002]  [<ffffffff81d3c73d>] x86_64_start_kernel+0x14d/0x170
[  +0,000002] ---[ end trace 5a66b35ca363ce5a ]---
[  +0,000065] sched: RT throttling activated
[  +0,000003] xhci_hcd 0000:00:14.0: Timeout while waiting for setup device command
[  +0,000786] usb 1-7: USB disconnect, device number 5
[  +0,020105] r8169 0000:05:00.0 p3p1: link up
[  +0,016546] usb 1-8: USB disconnect, device number 7
[  +0,364751] usb 2-1: device not accepting address 4, error -108
[  +0,000019] usb usb2-port1: couldn't allocate usb_device


I am clearing the NEEDINFO flag, as it looks like it has been added by error.

Comment 13 Pádraig Brady 2015-03-29 11:48:13 UTC
Got this after resume with a newly installed kernel-3.19.1-201.fc21.x86_64

Comment 14 Turgut Kalfaoglu 2015-04-16 17:54:36 UTC
I have the same thing, dozens of times daily on:

Linux www.kalfaoglu.net 3.19.3-200.fc21.x86_64 #1 SMP Thu Mar 26 21:39:42 UTC 
2015 x86_64 x86_64 x86_64 GNU/Linux

Comment 15 Fedora Kernel Team 2015-04-28 18:32:40 UTC
*********** MASS BUG UPDATE **************

We apologize for the inconvenience.  There is a large number of bugs to go through and several of them have gone stale.  Due to this, we are doing a mass bug update across all of the Fedora 21 kernel bugs.

Fedora 21 has now been rebased to 3.19.5-200.fc21.  Please test this kernel update (or newer) and let us know if you issue has been resolved or if it is still present with the newer kernel.

If you have moved on to Fedora 22, and are still experiencing this issue, please change the version to Fedora 22.

If you experience different issues, please open a new bug report for those.

Comment 16 cj0nes 2015-06-05 17:40:13 UTC
Description of problem:
From what I could see, it looked like the error occurred when I would plug in my Ethernet and the WiFi would switch off automatically.  The switching of interfaces would cause the error i guess.

Version-Release number of selected component:
kernel

Additional info:
reporter:       libreport-2.3.0
cmdline:        BOOT_IMAGE=/vmlinuz-4.0.4-202.fc21.x86_64 root=/dev/mapper/fedora_craig--laptop-root ro rd.lvm.lv=fedora_craig-laptop/root rd.lvm.lv=fedora_craig-laptop/swap rhgb quiet LANG=en_US.UTF-8
kernel:         4.0.4-202.fc21.x86_64
runlevel:       N 5
type:           Kerneloops

Truncated backtrace:
WARNING: CPU: 3 PID: 0 at net/sched/sch_generic.c:303 dev_watchdog+0x23e/0x250()
NETDEV WATCHDOG: enp1s0 (r8169): transmit queue 0 timed out
Modules linked in: fuse xt_CHECKSUM ipt_MASQUERADE nf_nat_masquerade_ipv4 tun ccm thinkpad_acpi nf_conntrack_netbios_ns nf_conntrack_broadcast ip6t_rpfilter ip6t_REJECT nf_reject_ipv6 xt_conntrack ebtable_nat ebtable_broute bridge stp llc ebtable_filter ebtables ip6table_nat nf_conntrack_ipv6 nf_defrag_ipv6 nf_nat_ipv6 ip6table_mangle ip6table_security ip6table_raw ip6table_filter ip6_tables iptable_nat nf_conntrack_ipv4 nf_defrag_ipv4 nf_nat_ipv4 nf_nat nf_conntrack iptable_mangle iptable_security iptable_raw bnep bluetooth rtsx_usb_ms memstick arc4 ath9k ath9k_common ath9k_hw uvcvideo videobuf2_vmalloc videobuf2_core ath videobuf2_memops v4l2_common videodev mac80211 media amd_freq_sensitivity kvm_amd kvm cfg80211 snd_hda_codec_realtek snd_hda_codec_generic snd_hda_codec_hdmi snd_hda_intel
 snd_hda_controller snd_hda_codec crct10dif_pclmul snd_hwdep crc32_pclmul snd_seq crc32c_intel ghash_clmulni_intel snd_seq_device snd_pcm edac_core i2c_piix4 k10temp edac_mce_amd fam15h_power snd_timer snd shpchp soundcore ideapad_laptop sparse_keymap rfkill video acpi_cpufreq nfsd auth_rpcgss nfs_acl lockd grace binfmt_misc sunrpc amdkfd amd_iommu_v2 radeon rtsx_usb_sdmmc mmc_core i2c_algo_bit drm_kms_helper ttm rtsx_usb serio_raw mfd_core drm r8169 mii hid_multitouch
CPU: 3 PID: 0 Comm: swapper/3 Not tainted 4.0.4-202.fc21.x86_64 #1
Hardware name: LENOVO 20319/Lenovo IdeaPad S415 Touch, BIOS 8CCN22WW(V1.11) 07/01/2013
 0000000000000000 46455c9b0bc4c882 ffff88021ed83d48 ffffffff8177c898
 0000000000000000 ffff88021ed83da0 ffff88021ed83d88 ffffffff8109d5ea
 ffff88021ed83d88 0000000000000000 ffff8800b8644000 0000000000000003
Call Trace:
 <IRQ>  [<ffffffff8177c898>] dump_stack+0x45/0x57
 [<ffffffff8109d5ea>] warn_slowpath_common+0x8a/0xc0
 [<ffffffff8109d675>] warn_slowpath_fmt+0x55/0x70
 [<ffffffff8101ea6a>] ? native_sched_clock+0x2a/0x90
 [<ffffffff8168ae8e>] dev_watchdog+0x23e/0x250
 [<ffffffff8168ac50>] ? dev_graft_qdisc+0x80/0x80
 [<ffffffff81103599>] call_timer_fn+0x39/0x110
 [<ffffffff8168ac50>] ? dev_graft_qdisc+0x80/0x80
 [<ffffffff811057c2>] run_timer_softirq+0x212/0x2f0
 [<ffffffff810a1bab>] __do_softirq+0x10b/0x2b0
 [<ffffffff810a1f75>] irq_exit+0x125/0x130
 [<ffffffff81785dc6>] smp_apic_timer_interrupt+0x46/0x60
 [<ffffffff81783e2d>] apic_timer_interrupt+0x6d/0x80
 <EOI>  [<ffffffff8104cd3d>] ? lapic_next_event+0x1d/0x30
 [<ffffffff8105fb86>] ? native_safe_halt+0x6/0x10
 [<ffffffff81452d95>] arch_safe_halt+0x9/0xd
 [<ffffffff814536b4>] acpi_safe_halt+0x22/0x2b
 [<ffffffff814536dd>] acpi_idle_do_entry+0x20/0x30
 [<ffffffff814539d0>] acpi_idle_enter+0x1b4/0x1e7
 [<ffffffff81115d68>] ? tick_nohz_stop_sched_tick+0x278/0x2d0
 [<ffffffff816144a9>] cpuidle_enter_state+0x49/0x160
 [<ffffffff816145f7>] cpuidle_enter+0x17/0x20
 [<ffffffff810e031d>] cpu_startup_entry+0x37d/0x420
 [<ffffffff8104b5c5>] start_secondary+0x1a5/0x1f0

Comment 17 Juha Heljoranta 2015-08-08 11:22:34 UTC
WARNING: CPU: 4 PID: 0 at net/sched/sch_generic.c:303 dev_watchdog+0x23e/0x250()
NETDEV WATCHDOG: p9p1 (tg3): transmit queue 0 timed out
Modules linked in: ip6t_rpfilter ip6t_REJECT nf_reject_ipv6 xt_conntrack ebtable_nat ebtable_broute bridge stp llc ebtable_filter ebtables ip6table_nat nf_conntrack_ipv6 nf_defrag_ipv6 nf_nat_ipv6 ip6table_mangle ip6table_security ip6table_raw ip6table_filter ip6_tables iptable_nat nf_conntrack_ipv4 nf_defrag_ipv4 nf_nat_ipv4 nf_nat nf_conntrack iptable_mangle iptable_security iptable_raw cpufreq_stats btusb btbcm btintel bluetooth rfkill nls_utf8 hfsplus snd_hda_codec_hdmi snd_hda_codec_cirrus snd_hda_codec_generic x86_pkg_temp_thermal coretemp kvm_intel iTCO_wdt snd_hda_intel joydev iTCO_vendor_support snd_hda_controller applesmc kvm input_polldev snd_hda_codec snd_hda_core snd_hwdep snd_seq snd_seq_device mei_me lpc_ich snd_pcm mei i2c_i801 mfd_core thunderbolt sbs bcm5974 snd_timer
 sbshc snd apple_gmux shpchp soundcore apple_bl nfsd auth_rpcgss nfs_acl lockd grace sunrpc dm_crypt i915 i2c_algo_bit drm_kms_helper hid_apple uas usb_storage tg3 drm crct10dif_pclmul crc32_pclmul crc32c_intel ghash_clmulni_intel ptp pps_core video
CPU: 4 PID: 0 Comm: swapper/4 Not tainted 4.1.3-100.fc21.x86_64 #1
Hardware name: Apple Inc. MacBookPro11,2/Mac-3CBD00234E554E41, BIOS MBP112.88Z.0138.B15.1506050548 06/05/2015
 0000000000000000 5cb9bbfbaf132c5f ffff88047f303d48 ffffffff81793b35
 0000000000000000 ffff88047f303da0 ffff88047f303d88 ffffffff810a161a
 ffff88047f303da8 0000000000000000 ffff88046c440000 0000000000000004
Call Trace:
 <IRQ>  [<ffffffff81793b35>] dump_stack+0x45/0x57
 [<ffffffff810a161a>] warn_slowpath_common+0x8a/0xc0
 [<ffffffff810a16a5>] warn_slowpath_fmt+0x55/0x70
 [<ffffffff816a015e>] dev_watchdog+0x23e/0x250
 [<ffffffff8169ff20>] ? dev_graft_qdisc+0x80/0x80
 [<ffffffff811084a9>] call_timer_fn+0x39/0x110
 [<ffffffff8169ff20>] ? dev_graft_qdisc+0x80/0x80
 [<ffffffff8110a542>] run_timer_softirq+0x212/0x2f0
 [<ffffffff810a5c0b>] __do_softirq+0x10b/0x2b0
 [<ffffffff810a5fd5>] irq_exit+0x125/0x130
 [<ffffffff8179d256>] smp_apic_timer_interrupt+0x46/0x60
 [<ffffffff8179b2be>] apic_timer_interrupt+0x6e/0x80
 <EOI>  [<ffffffff8162b7d1>] ? cpuidle_enter_state+0xb1/0x200
 [<ffffffff8162b7a0>] ? cpuidle_enter_state+0x80/0x200
 [<ffffffff8162b957>] cpuidle_enter+0x17/0x20
 [<ffffffff810e4f1f>] cpu_startup_entry+0x36f/0x3f0
 [<ffffffff8104f9a1>] start_secondary+0x191/0x1d0

Comment 18 Chevet 2015-10-16 07:56:29 UTC
Description of problem:
It's may be in relation with the network access. I was sharing on my PC the antenna of my iphone 4s. Probably the 3G network used was not very accessible due to the interferencies with of a new 4G network provider antenna.
Since I was at home using an ADSL connexion, I never got this problem.
Best regards

Version-Release number of selected component:
kernel

Additional info:
reporter:       libreport-2.3.0
cmdline:        BOOT_IMAGE=/boot/vmlinuz-3.17.4-301.fc21.x86_64 root=/dev/mapper/fedora_biscotte-root ro rd.lvm.lv=fedora_biscotte/root rd.lvm.lv=fedora_biscotte/swap rhgb quiet LANG=fr_FR.UTF-8
kernel:         3.17.4-301.fc21.x86_64
runlevel:       N 5
type:           Kerneloops

Truncated backtrace:
WARNING: CPU: 1 PID: 0 at net/sched/sch_generic.c:264 dev_watchdog+0x25e/0x270()
NETDEV WATCHDOG: enp0s20u2c4i2 (ipheth): transmit queue 0 timed out
Modules linked in: tun ipheth rfcomm fuse xt_CHECKSUM ipt_MASQUERADE bridge stp llc ip6t_rpfilter ip6t_REJECT xt_conntrack ip6table_nat nf_conntrack_ipv6 nf_defrag_ipv6 nf_nat_ipv6 ip6table_mangle ip6table_security ip6table_raw ip6table_filter ip6_tables iptable_nat nf_conntrack_ipv4 nf_defrag_ipv4 nf_nat_ipv4 nf_nat nf_conntrack iptable_mangle iptable_security iptable_raw bnep vfat fat arc4 ath9k snd_hda_codec_hdmi snd_hda_codec_realtek snd_hda_codec_generic ath9k_common snd_hda_intel ath9k_hw snd_hda_controller snd_hda_codec ath coretemp mac80211 snd_hwdep uvcvideo btusb videobuf2_vmalloc videobuf2_memops videobuf2_core v4l2_common videodev kvm_intel kvm media snd_seq crct10dif_pclmul crc32_pclmul bluetooth asus_nb_wmi asus_wmi cfg80211 crc32c_intel snd_seq_device sparse_keymap snd_pcm
 iTCO_wdt iTCO_vendor_support ghash_clmulni_intel mmc_block serio_raw wmi snd_timer rtsx_pci_ms memstick i2c_hid snd mei_txe mei i2c_designware_platform i2c_designware_core dw_dmac dw_dmac_core i2c_i801 lpc_ich soundcore rfkill_gpio shpchp iosf_mbi rfkill i915 i2c_algo_bit drm_kms_helper drm rtsx_pci_sdmmc r8169 rtsx_pci mii mfd_core video sdhci_acpi sdhci mmc_core
CPU: 1 PID: 0 Comm: swapper/1 Not tainted 3.17.4-301.fc21.x86_64 #1
Hardware name: ASUSTeK COMPUTER INC. X451MA/X451MA, BIOS X451MA.215 11/19/2014
 0000000000000000 a7161bb027060968 ffff88013fc83d98 ffffffff8173f929
 ffff88013fc83de0 ffff88013fc83dd0 ffffffff810970ad 0000000000000000
 ffff8800b815b000 0000000000000001 0000000000000001 ffff8800b815b000
Call Trace:
 <IRQ>  [<ffffffff8173f929>] dump_stack+0x45/0x56
 [<ffffffff810970ad>] warn_slowpath_common+0x7d/0xa0
 [<ffffffff8109712c>] warn_slowpath_fmt+0x5c/0x80
 [<ffffffff815d3460>] ? intel_pstate_timer_func+0x330/0x3f0
 [<ffffffff816540ce>] dev_watchdog+0x25e/0x270
 [<ffffffff81653e70>] ? dev_graft_qdisc+0x80/0x80
 [<ffffffff810f9116>] call_timer_fn+0x36/0x110
 [<ffffffff81653e70>] ? dev_graft_qdisc+0x80/0x80
 [<ffffffff810fb262>] run_timer_softirq+0x212/0x2f0
 [<ffffffff8109b524>] __do_softirq+0x124/0x2e0
 [<ffffffff8109b8ed>] irq_exit+0x10d/0x120
 [<ffffffff817498d4>] smp_apic_timer_interrupt+0x44/0x50
 [<ffffffff817479dd>] apic_timer_interrupt+0x6d/0x80
 <EOI>  [<ffffffff815d3ec6>] ? cpuidle_enter_state+0x66/0x160
 [<ffffffff815d40a7>] cpuidle_enter+0x17/0x20
 [<ffffffff810d75b7>] cpu_startup_entry+0x397/0x3d0
 [<ffffffff8110845c>] ? clockevents_register_device+0xbc/0x130
 [<ffffffff81048d0c>] start_secondary+0x22c/0x2b0

Comment 19 Timo Klerx 2015-10-16 08:38:18 UTC
(In reply to Chevet from comment #18)
> Description of problem:
> It's may be in relation with the network access. I was sharing on my PC the
> antenna of my iphone 4s. Probably the 3G network used was not very
> accessible due to the interferencies with of a new 4G network provider
> antenna.
> Since I was at home using an ADSL connexion, I never got this problem.
> Best regards
> 
> Version-Release number of selected component:
> kernel
> 
> Additional info:
> reporter:       libreport-2.3.0
> cmdline:        BOOT_IMAGE=/boot/vmlinuz-3.17.4-301.fc21.x86_64
> root=/dev/mapper/fedora_biscotte-root ro rd.lvm.lv=fedora_biscotte/root
> rd.lvm.lv=fedora_biscotte/swap rhgb quiet LANG=fr_FR.UTF-8
> kernel:         3.17.4-301.fc21.x86_64
> runlevel:       N 5
> type:           Kerneloops
> 
> Truncated backtrace:
> WARNING: CPU: 1 PID: 0 at net/sched/sch_generic.c:264
> dev_watchdog+0x25e/0x270()
> NETDEV WATCHDOG: enp0s20u2c4i2 (ipheth): transmit queue 0 timed out
> Modules linked in: tun ipheth rfcomm fuse xt_CHECKSUM ipt_MASQUERADE bridge
> stp llc ip6t_rpfilter ip6t_REJECT xt_conntrack ip6table_nat
> nf_conntrack_ipv6 nf_defrag_ipv6 nf_nat_ipv6 ip6table_mangle
> ip6table_security ip6table_raw ip6table_filter ip6_tables iptable_nat
> nf_conntrack_ipv4 nf_defrag_ipv4 nf_nat_ipv4 nf_nat nf_conntrack
> iptable_mangle iptable_security iptable_raw bnep vfat fat arc4 ath9k
> snd_hda_codec_hdmi snd_hda_codec_realtek snd_hda_codec_generic ath9k_common
> snd_hda_intel ath9k_hw snd_hda_controller snd_hda_codec ath coretemp
> mac80211 snd_hwdep uvcvideo btusb videobuf2_vmalloc videobuf2_memops
> videobuf2_core v4l2_common videodev kvm_intel kvm media snd_seq
> crct10dif_pclmul crc32_pclmul bluetooth asus_nb_wmi asus_wmi cfg80211
> crc32c_intel snd_seq_device sparse_keymap snd_pcm
>  iTCO_wdt iTCO_vendor_support ghash_clmulni_intel mmc_block serio_raw wmi
> snd_timer rtsx_pci_ms memstick i2c_hid snd mei_txe mei
> i2c_designware_platform i2c_designware_core dw_dmac dw_dmac_core i2c_i801
> lpc_ich soundcore rfkill_gpio shpchp iosf_mbi rfkill i915 i2c_algo_bit
> drm_kms_helper drm rtsx_pci_sdmmc r8169 rtsx_pci mii mfd_core video
> sdhci_acpi sdhci mmc_core
> CPU: 1 PID: 0 Comm: swapper/1 Not tainted 3.17.4-301.fc21.x86_64 #1
> Hardware name: ASUSTeK COMPUTER INC. X451MA/X451MA, BIOS X451MA.215
> 11/19/2014
>  0000000000000000 a7161bb027060968 ffff88013fc83d98 ffffffff8173f929
>  ffff88013fc83de0 ffff88013fc83dd0 ffffffff810970ad 0000000000000000
>  ffff8800b815b000 0000000000000001 0000000000000001 ffff8800b815b000
> Call Trace:
>  <IRQ>  [<ffffffff8173f929>] dump_stack+0x45/0x56
>  [<ffffffff810970ad>] warn_slowpath_common+0x7d/0xa0
>  [<ffffffff8109712c>] warn_slowpath_fmt+0x5c/0x80
>  [<ffffffff815d3460>] ? intel_pstate_timer_func+0x330/0x3f0
>  [<ffffffff816540ce>] dev_watchdog+0x25e/0x270
>  [<ffffffff81653e70>] ? dev_graft_qdisc+0x80/0x80
>  [<ffffffff810f9116>] call_timer_fn+0x36/0x110
>  [<ffffffff81653e70>] ? dev_graft_qdisc+0x80/0x80
>  [<ffffffff810fb262>] run_timer_softirq+0x212/0x2f0
>  [<ffffffff8109b524>] __do_softirq+0x124/0x2e0
>  [<ffffffff8109b8ed>] irq_exit+0x10d/0x120
>  [<ffffffff817498d4>] smp_apic_timer_interrupt+0x44/0x50
>  [<ffffffff817479dd>] apic_timer_interrupt+0x6d/0x80
>  <EOI>  [<ffffffff815d3ec6>] ? cpuidle_enter_state+0x66/0x160
>  [<ffffffff815d40a7>] cpuidle_enter+0x17/0x20
>  [<ffffffff810d75b7>] cpu_startup_entry+0x397/0x3d0
>  [<ffffffff8110845c>] ? clockevents_register_device+0xbc/0x130
>  [<ffffffff81048d0c>] start_secondary+0x22c/0x2b0

In my case I did not share any 3G/4G connection.
May be that I used WiFi, but from a router and not from a smartphone using 3/4G

Comment 20 Fedora End Of Life 2015-11-04 10:07:22 UTC
This message is a reminder that Fedora 21 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 21. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '21'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 21 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

Comment 21 Fedora End Of Life 2015-12-02 04:40:59 UTC
Fedora 21 changed to end-of-life (EOL) status on 2015-12-01. Fedora 21 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.